Subject: [IGSMAIL-279] KOSG ROGUE SNR-8 operational problems
From: Danny van Loon
Date: 23 JUN 1993 09:02:15

IGS Electronic Mail       23-JUN-1993 09:02:15       Message Number 279
***********************************************************************

From: Danny van Loon
Subj: KOSG ROGUE SNR-8 operational problems
-------------------------------------------

Undefined problems in KOSG ROGUE SNR-8 terminated data acquisition
doy 171 20:08 UTC. Normal operation restarted doy 172 07.13 UTC.
 
End of message.